<!DOCTYPE html>
<html
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{layouts/app.html}"
>
	<head>
		<!-- Primary Meta Tags -->
		<meta name="title" content="Inbox" />

		<title layout:title-pattern="$CONTENT_TITLE - $LAYOUT_TITLE">Inbox</title>
	</head>
	<body layout:fragment="content">
		<div class="px-4 lg:px-8 py-6 lg:py-8 space-y-6">
			<div
				class="bg-white-50 rounded-lg shadow dark:border dark:bg-dark-900 dark:border-dark-800 py-6 sm:py-8 space-y-4 relative overflow-hidden"
			>
				<div
					th:replace="~{inbox/partials/page_header.html :: page_header}"
				></div>
				<div
					th:replace="~{inbox/partials/table_header.html :: table_header}"
				></div>
				<div th:replace="~{inbox/partials/table.html :: table}"></div>
				<div
					th:replace="~{inbox/partials/table_footer.html :: table_footer}"
				></div>
			</div>
		</div>
	</body>
</html>
